Duckietown Challenges Home Challenges Submissions

Submission 18739

Submission18739
Competingyes
Challengeaido-LFVI-sim-validation
UserAbdullah Hosseini
Date submitted
Last status update
Completecomplete
DetailsEvaluation is complete.
Sisters
Result💔
Jobssim-0of4: 132021 sim-1of4: 132014 sim-2of4: 132018 sim-3of4: 132011
Next
User labelbaseline-RL-sim-pytorch
Admin priority50
Blessingn/a
User priority50

Evaluation jobs for this submission

Show only up-to-date jobs
Job IDstepstatusup to datedate starteddate completeddurationmessage
132021sim-0of4failedyes0:01:20
InvalidSubmission: T [...]
InvalidSubmission:
Traceback (most recent call last):
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/code.py", line 293, in main
    sim_ci.write_topic_and_expect_zero("seed", config.seed)
  File "/usr/local/lib/python3.8/dist-packages/zuper_nodes_wrapper/wrapper_outside.py", line 156, in write_topic_and_expect_zero
    msgs = read_reply(self.fpout, timeout=timeout, nickname=self.nickname)
  File "/usr/local/lib/python3.8/dist-packages/zuper_nodes_wrapper/wrapper_outside.py", line 328, in read_reply
    raise RemoteNodeAborted(msg) from None
zuper_nodes.structures.RemoteNodeAborted: Remote node closed communication (None)

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/local/lib/python3.8/dist-packages/duckietown_challenges/cie_concrete.py", line 691, in scoring_context
    yield cie
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/experiment_manager.py", line 60, in go
    wrap(cie)
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/experiment_manager.py", line 33, in wrap
    asyncio.run(main(cie, logdir, attempts), debug=True)
  File "/usr/lib/python3.8/asyncio/runners.py", line 44, in run
    return loop.run_until_complete(main)
  File "/usr/lib/python3.8/asyncio/base_events.py", line 616, in run_until_complete
    return future.result()
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/code.py", line 423, in main
    raise dc.InvalidSubmission(msg) from e
duckietown_challenges.exceptions.InvalidSubmission: external protocol violation
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
132020sim-0of4failedyes0:01:23
InvalidSubmission: T [...]
InvalidSubmission:
Traceback (most recent call last):
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/code.py", line 293, in main
    sim_ci.write_topic_and_expect_zero("seed", config.seed)
  File "/usr/local/lib/python3.8/dist-packages/zuper_nodes_wrapper/wrapper_outside.py", line 156, in write_topic_and_expect_zero
    msgs = read_reply(self.fpout, timeout=timeout, nickname=self.nickname)
  File "/usr/local/lib/python3.8/dist-packages/zuper_nodes_wrapper/wrapper_outside.py", line 328, in read_reply
    raise RemoteNodeAborted(msg) from None
zuper_nodes.structures.RemoteNodeAborted: Remote node closed communication (None)

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/local/lib/python3.8/dist-packages/duckietown_challenges/cie_concrete.py", line 691, in scoring_context
    yield cie
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/experiment_manager.py", line 60, in go
    wrap(cie)
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/experiment_manager.py", line 33, in wrap
    asyncio.run(main(cie, logdir, attempts), debug=True)
  File "/usr/lib/python3.8/asyncio/runners.py", line 44, in run
    return loop.run_until_complete(main)
  File "/usr/lib/python3.8/asyncio/base_events.py", line 616, in run_until_complete
    return future.result()
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/code.py", line 423, in main
    raise dc.InvalidSubmission(msg) from e
duckietown_challenges.exceptions.InvalidSubmission: external protocol violation
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
132019sim-0of4failedyes0:01:21
InvalidSubmission: T [...]
InvalidSubmission:
Traceback (most recent call last):
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/code.py", line 293, in main
    sim_ci.write_topic_and_expect_zero("seed", config.seed)
  File "/usr/local/lib/python3.8/dist-packages/zuper_nodes_wrapper/wrapper_outside.py", line 156, in write_topic_and_expect_zero
    msgs = read_reply(self.fpout, timeout=timeout, nickname=self.nickname)
  File "/usr/local/lib/python3.8/dist-packages/zuper_nodes_wrapper/wrapper_outside.py", line 328, in read_reply
    raise RemoteNodeAborted(msg) from None
zuper_nodes.structures.RemoteNodeAborted: Remote node closed communication (None)

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/local/lib/python3.8/dist-packages/duckietown_challenges/cie_concrete.py", line 691, in scoring_context
    yield cie
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/experiment_manager.py", line 60, in go
    wrap(cie)
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/experiment_manager.py", line 33, in wrap
    asyncio.run(main(cie, logdir, attempts), debug=True)
  File "/usr/lib/python3.8/asyncio/runners.py", line 44, in run
    return loop.run_until_complete(main)
  File "/usr/lib/python3.8/asyncio/base_events.py", line 616, in run_until_complete
    return future.result()
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/code.py", line 423, in main
    raise dc.InvalidSubmission(msg) from e
duckietown_challenges.exceptions.InvalidSubmission: external protocol violation
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
132018sim-2of4successyes0:01:15
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
simulation-passed1
skipped1
No reset possible
132017sim-2of4successyes0:01:14
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
132016sim-2of4successyes0:01:17
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
132015sim-2of4successyes0:01:16
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
132014sim-1of4failedyes0:01:25
InvalidSubmission: T [...]
InvalidSubmission:
Traceback (most recent call last):
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/code.py", line 293, in main
    sim_ci.write_topic_and_expect_zero("seed", config.seed)
  File "/usr/local/lib/python3.8/dist-packages/zuper_nodes_wrapper/wrapper_outside.py", line 156, in write_topic_and_expect_zero
    msgs = read_reply(self.fpout, timeout=timeout, nickname=self.nickname)
  File "/usr/local/lib/python3.8/dist-packages/zuper_nodes_wrapper/wrapper_outside.py", line 328, in read_reply
    raise RemoteNodeAborted(msg) from None
zuper_nodes.structures.RemoteNodeAborted: Remote node closed communication (None)

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/local/lib/python3.8/dist-packages/duckietown_challenges/cie_concrete.py", line 691, in scoring_context
    yield cie
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/experiment_manager.py", line 60, in go
    wrap(cie)
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/experiment_manager.py", line 33, in wrap
    asyncio.run(main(cie, logdir, attempts), debug=True)
  File "/usr/lib/python3.8/asyncio/runners.py", line 44, in run
    return loop.run_until_complete(main)
  File "/usr/lib/python3.8/asyncio/base_events.py", line 616, in run_until_complete
    return future.result()
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/code.py", line 423, in main
    raise dc.InvalidSubmission(msg) from e
duckietown_challenges.exceptions.InvalidSubmission: external protocol violation
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
132013sim-1of4failedyes0:01:21
InvalidSubmission: T [...]
InvalidSubmission:
Traceback (most recent call last):
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/code.py", line 293, in main
    sim_ci.write_topic_and_expect_zero("seed", config.seed)
  File "/usr/local/lib/python3.8/dist-packages/zuper_nodes_wrapper/wrapper_outside.py", line 156, in write_topic_and_expect_zero
    msgs = read_reply(self.fpout, timeout=timeout, nickname=self.nickname)
  File "/usr/local/lib/python3.8/dist-packages/zuper_nodes_wrapper/wrapper_outside.py", line 328, in read_reply
    raise RemoteNodeAborted(msg) from None
zuper_nodes.structures.RemoteNodeAborted: Remote node closed communication (None)

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/local/lib/python3.8/dist-packages/duckietown_challenges/cie_concrete.py", line 691, in scoring_context
    yield cie
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/experiment_manager.py", line 60, in go
    wrap(cie)
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/experiment_manager.py", line 33, in wrap
    asyncio.run(main(cie, logdir, attempts), debug=True)
  File "/usr/lib/python3.8/asyncio/runners.py", line 44, in run
    return loop.run_until_complete(main)
  File "/usr/lib/python3.8/asyncio/base_events.py", line 616, in run_until_complete
    return future.result()
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/code.py", line 423, in main
    raise dc.InvalidSubmission(msg) from e
duckietown_challenges.exceptions.InvalidSubmission: external protocol violation
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
132012sim-1of4failedyes0:01:06
InvalidSubmission: T [...]
InvalidSubmission:
Traceback (most recent call last):
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/code.py", line 293, in main
    sim_ci.write_topic_and_expect_zero("seed", config.seed)
  File "/usr/local/lib/python3.8/dist-packages/zuper_nodes_wrapper/wrapper_outside.py", line 156, in write_topic_and_expect_zero
    msgs = read_reply(self.fpout, timeout=timeout, nickname=self.nickname)
  File "/usr/local/lib/python3.8/dist-packages/zuper_nodes_wrapper/wrapper_outside.py", line 328, in read_reply
    raise RemoteNodeAborted(msg) from None
zuper_nodes.structures.RemoteNodeAborted: Remote node closed communication (None)

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/local/lib/python3.8/dist-packages/duckietown_challenges/cie_concrete.py", line 691, in scoring_context
    yield cie
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/experiment_manager.py", line 60, in go
    wrap(cie)
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/experiment_manager.py", line 33, in wrap
    asyncio.run(main(cie, logdir, attempts), debug=True)
  File "/usr/lib/python3.8/asyncio/runners.py", line 44, in run
    return loop.run_until_complete(main)
  File "/usr/lib/python3.8/asyncio/base_events.py", line 616, in run_until_complete
    return future.result()
  File "/usr/local/lib/python3.8/dist-packages/duckietown_experiment_manager/code.py", line 423, in main
    raise dc.InvalidSubmission(msg) from e
duckietown_challenges.exceptions.InvalidSubmission: external protocol violation
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
132011sim-3of4successyes0:01:14
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
simulation-passed1
skipped1
No reset possible
132010sim-3of4successyes0:01:16
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
132009sim-3of4successyes0:01:14
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
132008sim-3of4successyes0:01:37
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131129sim-2of4host-erroryes0:00:25
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-03-job131129-404850, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-03-job131129-404850', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131124sim-2of4host-erroryes0:00:29
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-03-job131124-838070, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-03-job131124-838070', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131118sim-2of4host-erroryes0:00:28
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-03-job131118-626099, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-03-job131118-626099', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131115sim-2of4host-erroryes0:00:29
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-01-job131115-265979, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-01-job131115-265979', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131109sim-0of4host-erroryes0:00:29
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-05-job131109-741743, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-05-job131109-741743', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131106sim-2of4host-erroryes0:00:25
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-01-job131106-22201, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-01-job131106-22201', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131104sim-0of4host-erroryes0:00:30
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-05-job131104-801962, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-05-job131104-801962', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131102sim-2of4host-erroryes0:00:26
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-01-job131102-22226, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-01-job131102-22226', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131100sim-0of4host-erroryes0:00:28
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-05-job131100-687948, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-05-job131100-687948', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131098sim-3of4host-erroryes0:00:30
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-04-job131098-135152, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-04-job131098-135152', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131097sim-1of4host-erroryes0:00:25
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-01-job131097-533973, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-01-job131097-533973', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131095sim-3of4host-erroryes0:00:26
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-04-job131095-280394, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-04-job131095-280394', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131092sim-1of4host-erroryes0:00:27
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-01-job131092-592096, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-01-job131092-592096', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131091sim-2of4host-erroryes0:00:25
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-05-job131091-189078, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-05-job131091-189078', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131090sim-0of4host-erroryes0:00:25
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-03-job131090-303255, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-03-job131090-303255', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131089sim-3of4host-erroryes0:00:26
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-04-job131089-960986, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-04-job131089-960986', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131088sim-1of4host-erroryes0:00:27
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-01-job131088-184919, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-01-job131088-184919', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131086sim-2of4host-erroryes0:00:25
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-02-job131086-937128, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-02-job131086-937128', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131085sim-0of4host-erroryes0:00:24
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-03-job131085-912618, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-03-job131085-912618', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131084sim-3of4host-erroryes0:00:27
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-04-job131084-900297, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-04-job131084-900297', 'up', '-d']' returned non-zero exit status 1.
Artefacts hidden. If you are the author, please login using the top-right link or use the dashboard.
No reset possible
131083sim-2of4host-erroryes0:00:26
Error while running [...]
Error while running Docker Compose:

Could not run command
│    cmd: [docker-compose, -p, davinci-02-job131083-933397, up, -d]
│ stdout: ''
│  sderr: ''
│      e: Command '['docker-compose', '-p', 'davinci-02-job131083-933397', 'up', '-d']' returned non-zero exit status 1.